#menu-builder-footer a.sitemap-only
{
	display: none !important;
}


#menu-builder-footer
{
	display: flex;
	justify-content: space-between;
	margin-top: 22px;
}

@media screen and (max-width:1200px)
{
	#menu-builder-footer
	{
		flex-flow: column nowrap;
		justify-content: flex-start;
		align-items: center;
		text-align: center;
		margin: 0 0 30px 0;
	}
}

#menu-builder-footer a:link,
#menu-builder-footer a:active,
#menu-builder-footer a:visited
{
	display: flex;
	align-items: center;
	font-family: lato_semibold;
	font-weight: normal;
	font-size: 12pt;
	color: #2b2b2b;
	text-decoration: none;
	transition: color 0.2s;
}

@media screen and (max-width:1200px)
{
	#menu-builder-footer a:link,
	#menu-builder-footer a:active,
	#menu-builder-footer a:visited
	{
		margin-bottom: 15px;
	}

	#menu-builder-footer a:last-of-type
	{
		margin-bottom: 0;
	}
}

#menu-builder-footer a:hover
{
	color: #d12421;
}

#menu-builder-footer a img
{
	padding-right: 3px;
}